/*--------------------------------------------------------------
  SAFETY
--------------------------------------------------------------*/
.p-safety .l-main {
  overflow: hidden;
}
.p-safety .introduction {
  position: relative;
  z-index: -1;
}
.p-safety .introduction .bg-container {
  width: 26.6666666667%;
  position: absolute;
  top: 0;
  right: 0;
}
.p-safety .introduction .inner {
  width: 92%;
  margin-inline: auto;
  padding-top: min(55px, 3.4375rem, 14.6666666667vw);
}
.p-safety .introduction .lead {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: calc(38/20);
}
.p-safety .introduction .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  letter-spacing: 0.05em;
  margin-top: min(24px, 1.5rem, 6.4vw);
}
.p-safety .policy .inner {
  display: flex;
  flex-direction: column-reverse;
  row-gap: min(30px, 1.875rem, 8vw);
  width: 92%;
  margin-inline: auto;
  padding-top: min(60px, 3.75rem, 16vw);
}
.p-safety .policy .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-safety .policy .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(60px, 3.75rem, 16vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-safety .policy .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}
.p-safety .policy .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-safety .policy .list {
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-safety .policy .item {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
}
.p-safety .target .inner {
  display: flex;
  flex-direction: column-reverse;
  row-gap: min(45px, 2.8125rem, 12vw);
  width: 92%;
  margin-inline: auto;
  padding-top: min(60px, 3.75rem, 16vw);
}
.p-safety .target img {
  box-shadow: 0 0 min(15px, 0.9375rem, 4vw) rgba(134, 134, 134, 0.16);
}
.p-safety .target .title-container {
  padding-left: min(22px, 1.375rem, 5.8666666667vw);
  position: relative;
  z-index: 0;
}
.p-safety .target .title-container::before {
  content: "";
  display: block;
  background-image: linear-gradient(to top, #00C85B, #00ADAC);
  width: min(5px, 0.3125rem, 1.3333333333vw);
  height: min(45px, 2.8125rem, 12vw);
  position: absolute;
  top: 0;
  left: 0;
}
.p-safety .target .lead {
  font-family: sofia-pro, sans-serif;
  font-size: min(11px, 0.6875rem, 2.9333333333vw);
  font-weight: 600;
  line-height: 1.2727272727;
  color: #00c85b;
}
.p-safety .target .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
}
.p-safety .target .head {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  font-weight: 500;
  line-height: 1.5;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-safety .target .text {
  font-size: min(18px, 1.125rem, 4.8vw);
  font-weight: 500;
  line-height: calc(38/18);
  width: 95.652173913%;
  margin-top: min(16px, 1rem, 4.2666666667vw);
}
.p-safety .attempt {
  padding-top: min(92px, 5.75rem, 24.5333333333vw);
  padding-bottom: min(80px, 5rem, 21.3333333333vw);
}
.p-safety .attempt .inner {
  background-color: #f5f5f5;
  padding-top: min(33px, 2.0625rem, 8.8vw);
  padding-bottom: min(124px, 7.75rem, 33.0666666667vw);
  position: relative;
  z-index: 0;
}
.p-safety .attempt .title-container {
  display: flex;
  justify-content: center;
}
.p-safety .attempt .title {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.45;
  text-align: center;
  padding-bottom: min(8px, 0.5rem, 2.1333333333vw);
  position: relative;
}
.p-safety .attempt .title::before {
  content: "";
  display: block;
  width: 100%;
  height: min(3px, 0.1875rem, 0.8vw);
  position: absolute;
  left: 0;
  bottom: 0;
}
.p-safety .attempt .list-container {
  width: 78.6666666667%;
  margin-left: 12%;
  padding-top: min(124px, 7.75rem, 33.0666666667vw);
  position: relative;
}
.p-safety .attempt .slick-arrow {
  font-size: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: min(45px, 2.8125rem, 12vw);
  height: min(45px, 2.8125rem, 12vw);
  cursor: pointer;
  position: absolute;
  top: min(38px, 2.375rem, 10.1333333333vw);
}
.p-safety .attempt .slick-prev {
  background-image: url("../img/transportation-pre-button.png"), linear-gradient(34deg, #2ED0FA, #0051CA);
  right: min(48px, 3rem, 12.8vw);
}
.p-safety .attempt .slick-prev.slick-disabled {
  background-image: url("../img/transportation-pre-button-da.png");
}
.p-safety .attempt .slick-next {
  background-image: url("../img/transportation-next-button.png");
  right: max(-17px, -1.0625rem, -4.5333333333vw);
}
.p-safety .attempt .slick-next.slick-disabled {
  background-image: url("../img/transportation-next-button-da.png");
}
.p-safety .attempt .attempt-item:not(:last-of-type) {
  padding-right: min(18px, 1.125rem, 4.8vw);
}
.p-safety .attempt .text {
  font-size: min(20px, 1.25rem, 5.3333333333vw);
  line-height: 1.4285714286;
  margin-top: min(12px, 0.75rem, 3.2vw);
}
.p-safety .attempt .bg-text {
  font-family: sofia-pro, sans-serif;
  font-size: min(79px, 4.9375rem, 21.0666666667vw);
  line-height: 1.253164557;
  letter-spacing: 0em;
  white-space: nowrap;
  color: #fafafa;
  position: absolute;
  left: min(4px, 0.25rem, 1.0666666667vw);
  bottom: max(-22px, -1.375rem, -5.8666666667vw);
  z-index: -1;
}

@media (768px <= width) {
  .p-safety .introduction {
    margin-inline: auto;
  }
  .p-safety .introduction .bg-container {
    width: min(344px, 21.5rem, 23.8888888889vw);
  }
  .p-safety .introduction .inner {
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(80px, 5rem, 5.5555555556vw);
  }
  .p-safety .introduction .lead {
    font-size: min(34px, 2.125rem, 2.3611111111vw);
    line-height: 1.4411764706;
  }
  .p-safety .introduction .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    letter-spacing: 0.1em;
    width: min(856px, 53.5rem, 59.4444444444vw);
    margin-top: min(25px, 1.5625rem, 1.7361111111vw);
  }
  .p-safety .policy .inner {
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(100px, 6.25rem, 6.9444444444vw);
  }
  .p-safety .policy img {
    width: min(560px, 35rem, 38.8888888889vw);
  }
  .p-safety .policy .text-container {
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-safety .policy .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-safety .policy .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-safety .policy .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-safety .policy .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-safety .policy .list {
    width: 100%;
    margin-top: min(45px, 2.8125rem, 3.125vw);
  }
  .p-safety .policy .item {
    font-size: min(25px, 1.5625rem, 1.7361111111vw);
    line-height: 1.76;
  }
  .p-safety .target .inner {
    flex-direction: row;
    justify-content: space-between;
    width: min(1200px, 75rem, 83.3333333333vw);
    padding-top: min(60px, 3.75rem, 4.1666666667vw);
  }
  .p-safety .target img {
    width: min(560px, 35rem, 38.8888888889vw);
    box-shadow: 0 0 min(15px, 0.9375rem, 1.0416666667vw) rgba(134, 134, 134, 0.16);
  }
  .p-safety .target .text-container {
    width: min(546px, 34.125rem, 37.9166666667vw);
    margin-top: min(46px, 2.875rem, 3.1944444444vw);
  }
  .p-safety .target .title-container {
    padding-left: min(55px, 3.4375rem, 3.8194444444vw);
  }
  .p-safety .target .title-container::before {
    width: min(10px, 0.625rem, 0.6944444444vw);
    height: min(97px, 6.0625rem, 6.7361111111vw);
  }
  .p-safety .target .lead {
    font-size: min(17px, 1.0625rem, 1.1805555556vw);
    line-height: 1.2352941176;
    margin-top: min(8px, 0.5rem, 0.5555555556vw);
  }
  .p-safety .target .title {
    font-size: min(38px, 2.375rem, 2.6388888889vw);
    line-height: 1.4473684211;
    margin-top: min(5px, 0.3125rem, 0.3472222222vw);
  }
  .p-safety .target .head {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    font-weight: 700;
    line-height: 1.4583333333;
    margin-top: min(52px, 3.25rem, 3.6111111111vw);
  }
  .p-safety .target .text {
    font-size: min(18px, 1.125rem, 1.25vw);
    line-height: 1.8888888889;
    width: 100%;
    margin-top: min(28px, 1.75rem, 1.9444444444vw);
  }
  .p-safety .attempt {
    margin-inline: auto;
    padding-top: min(90px, 5.625rem, 6.25vw);
    padding-bottom: min(140px, 8.75rem, 9.7222222222vw);
  }
  .p-safety .attempt .wrap {
    max-width: 1440px;
    margin: 0 auto;
  }
  .p-safety .attempt .inner {
    background-color: #f5f5f5;
    border-radius: min(20px, 1.25rem, 1.3888888889vw) 0 0 min(20px, 1.25rem, 1.3888888889vw);
    width: min(1320px, 82.5rem, 91.6666666667vw);
    margin-right: 0;
    margin-left: auto;
    padding-top: min(56px, 3.5rem, 3.8888888889vw);
    padding-bottom: min(124px, 7.75rem, 8.6111111111vw);
    position: relative;
    z-index: 0;
  }
  .p-safety .attempt .title-container {
    display: flex;
    justify-content: flex-start;
    width: 81.0606060606%;
    margin-inline: auto;
  }
  .p-safety .attempt .title {
    font-size: min(32px, 2rem, 2.2222222222vw);
    line-height: 1.4375;
    text-align: center;
    padding-bottom: min(10px, 0.625rem, 0.6944444444vw);
  }
  .p-safety .attempt .title::before {
    height: min(4px, 0.25rem, 0.2777777778vw);
  }
  .p-safety .attempt .list-container {
    width: 83.3333333333%;
    margin-left: 9.4696969697%;
    padding-top: min(67px, 4.1875rem, 4.6527777778vw);
  }
  .p-safety .attempt .slick-arrow {
    width: min(60px, 3.75rem, 4.1666666667vw);
    height: min(60px, 3.75rem, 4.1666666667vw);
    top: max(-48px, -3rem, -3.3333333333vw);
  }
  .p-safety .attempt .slick-prev {
    right: min(98px, 6.125rem, 6.8055555556vw);
  }
  .p-safety .attempt .slick-next {
    right: min(30px, 1.875rem, 2.0833333333vw);
  }
  .p-safety .attempt .attempt-item:not(:last-of-type) {
    padding-right: min(30px, 1.875rem, 2.0833333333vw);
  }
  .p-safety .attempt .text {
    font-size: min(24px, 1.5rem, 1.6666666667vw);
    line-height: 1.4583333333;
    margin-top: min(40px, 2.5rem, 2.7777777778vw);
  }
  .p-safety .attempt .bg-text {
    font-size: min(205px, 12.8125rem, 14.2361111111vw);
    line-height: 1.2487804878;
    left: min(2px, 0.125rem, 0.1388888889vw);
    bottom: max(-30px, -1.875rem, -2.0833333333vw);
  }
}
@media (1441px <= width) {
  .p-safety .attempt .inner::after {
    content: "";
    display: block;
    width: 100%;
    background-color: #F5F5F5;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1px;
    transform: translateX(100%);
    z-index: -2;
  }
  .p-safety .introduction .bg-container {
    width: 23.889%;
  }
}
